# Translation of Plugins - Extra Product Sorting Options for WooCommerce - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Extra Product Sorting Options for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-10-22 16:18:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Extra Product Sorting Options for WooCommerce - Stable (latest release)\n"

#: woocommerce-extra-product-sorting-options.php:269
msgid "Default sorting"
msgstr "Orden por defecto"

#. translators: Placeholders: %1$s - <a>, %2$s - </a>
#: woocommerce-extra-product-sorting-options.php:176
msgid "Select sorting options to add to your shop. %1$ssee documentation%2$s for more details."
msgstr "Selecciona opciones de ordenación para añadir a tu tienda. %1$sConsulta la documentación%2$s para más detalles."

#: woocommerce-extra-product-sorting-options.php:249
msgid "Review Count"
msgstr "Número de reseñas"

#: woocommerce-extra-product-sorting-options.php:356
msgid "Sort by review count"
msgstr "Ordenar por número de reseñas"

#: woocommerce-extra-product-sorting-options.php:622
msgid "FAQ"
msgstr "FAQ"

#. translators: Placeholders: %s - plugin name
#: woocommerce-extra-product-sorting-options.php:592
msgid "You cannot clone instances of %s."
msgstr "No puedes clonar instancias de %s."

#. translators: Placeholders: %s - plugin name
#: woocommerce-extra-product-sorting-options.php:603
msgid "You cannot unserialize instances of %s."
msgstr "No puedes deserializar instancias de %s."

#: woocommerce-extra-product-sorting-options.php:621
msgid "Configure"
msgstr "Configurar"

#. Author URI of the plugin
#: woocommerce-extra-product-sorting-options.php
msgid "http://www.skyverge.com/"
msgstr "http://www.skyverge.com/"

#. Plugin URI of the plugin
#: woocommerce-extra-product-sorting-options.php
msgid "http://www.skyverge.com/product/woocommerce-extra-product-sorting-options/"
msgstr "http://www.skyverge.com/product/woocommerce-extra-product-sorting-options/"

#. Author of the plugin
#: woocommerce-extra-product-sorting-options.php
msgid "SkyVerge"
msgstr "SkyVerge"

#: woocommerce-extra-product-sorting-options.php:353
msgid "Sort by availability"
msgstr "Ordenar por disponibilidad"

#: woocommerce-extra-product-sorting-options.php:347
msgid "Sort by name: A to Z"
msgstr "Ordenar por nombre: de la A a la Z"

#: woocommerce-extra-product-sorting-options.php:350
msgid "Sort by name: Z to A"
msgstr "Ordenar por nombre: de la Z a la A"

#: woocommerce-extra-product-sorting-options.php:359
msgid "Show sale items first"
msgstr "Mostrar productos rebajados primero"

#. Description of the plugin
#: woocommerce-extra-product-sorting-options.php
msgid "Rename default sorting and optionally extra product sorting options."
msgstr "Cambia el nombre de la ordenación por defecto y, opcionalmente, las opciones adicionales de ordenación de productos."

#: woocommerce-extra-product-sorting-options.php:246
msgid "Name: A to Z"
msgstr "Nombre: A-Z"

#: woocommerce-extra-product-sorting-options.php:247
msgid "Name: Z to A"
msgstr "Nombre: Z-A"

#: woocommerce-extra-product-sorting-options.php:250
msgid "On-sale First"
msgstr "Rebajados primero"

#: woocommerce-extra-product-sorting-options.php:150
msgid "New Default Sorting Label"
msgstr "Nueva etiqueta de orden por defecto"

#: woocommerce-extra-product-sorting-options.php:248
msgid "Available Stock"
msgstr "Existencias disponibles"

#: woocommerce-extra-product-sorting-options.php:173
msgid "Add Product Sorting:"
msgstr "Añadir orden de productos:"

#: woocommerce-extra-product-sorting-options.php:151
msgid "If desired, enter a new name for the default sorting option, e.g., &quot;Our Sorting&quot;"
msgstr "Si quieres, introduce un nuevo nombre para la opción de ordenación por defecto, por ejemplo, «Nuestro orden»"

#: woocommerce-extra-product-sorting-options.php:623
msgid "Support"
msgstr "Soporte"